/* PRECRAFTED social icon font */
/* Version 3.0 */

@charset "UTF-8";

@font-face {
	font-family: 'precrafted-social';
	src: url('http://static.tumblr.com/e6lc7yi/3Ncn0e11q/precrafted-social.eot');
	src: url('http://static.tumblr.com/e6lc7yi/3Ncn0e11q/precrafted-social.eot#iefix') format('embedded-opentype'),
		 url('http://static.tumblr.com/e6lc7yi/CtYn0e14m/precrafted-social.woff') format('woff'),
		 url('http://static.tumblr.com/e6lc7yi/eDfn0e154/precrafted-social.ttf') format('truetype'),
		 url('http://static.tumblr.com/e6lc7yi/0D8n0e12f/precrafted-social.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
 
[class^="social-"]:before, [class*=" social-"]:before {
	font-family: "precrafted-social";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
}
 
.social-gplus:before { content: '\2b'; } /* '+' */
.social-pinterest:before { content: '\31'; } /* '1' */
.social-forrst:before { content: '\3a'; } /* ':' */
.social-spotify:before { content: '\3d'; } /* '=' */
.social-dribbble:before { content: '\44'; } /* 'D' */
.social-flickr:before { content: '\46'; } /* 'F' */
.social-linkedin:before { content: '\4c'; } /* 'L' */
.social-skype:before { content: '\53'; } /* 'S' */
.social-tweets:before { content: '\54'; } /* 'T' */
.social-youtube:before { content: '\55'; } /* 'U' */
.social-vimeo:before { content: '\56'; } /* 'V' */
.social-ebay:before { content: '\65'; } /* 'e' */
.social-facebook:before { content: '\66'; } /* 'f' */
.social-gmail:before { content: '\6d'; } /* 'm' */
.social-export:before { content: '\e800'; } /* '' */
.social-github:before { content: '\f308'; } /* '' */
.social-instagram:before { content: '\f31f'; } /* '' */
.social-lastfm:before { content: '\f321'; } /* '' */
.social-rdio:before { content: '\f324'; } /* '' */
.social-soundcloud:before { content: '\f348'; } /* '' */
.social-behance:before { content: '\f34e'; } /* '' */
.social-user:before { content: '👤'; } /* '\1f464' */
.social-quora:before { content: '\e801'; } /* '' */
.social-rss:before { content: '\e802'; } /* '' */
.social-fivehundredpx:before { content: '\e804'; } /* '' */
.social-foursquare:before { content: '\e803'; } /* '' */
.social-basket:before { content: '\e805'; } /* '' */
.social-tumblr:before { content: '\e806'; } /* '' */
.social-heart:before { content: '\e809'; } /* '' */
.social-mail:before { content: '\e80c'; } /* '' */
.social-eye:before { content: '\e807'; } /* '' */
.social-suitcase:before { content: '\e80b'; } /* '' */
.social-monitor:before { content: '\e808'; } /* '' */
.social-camera:before { content: '\e80a'; } /* '' */
.social-googleplay:before { content: '\e80d'; } /* '' */
.social-apple:before { content: '\e80e'; } /* '' */

.social-search:before { content: '\e80f'; } /* '' */
.social-up:before { content: '\e817'; } /* '' */
.social-down:before { content: '\e814'; } /* '' */
.social-left:before { content: '\e815'; } /* '' */
.social-right:before { content: '\e816'; } /* '' */
.social-down-open:before { content: '\e810'; } /* '' */
.social-left-open:before { content: '\e811'; } /* '' */
.social-right-open:before { content: '\e812'; } /* '' */
.social-up-open:before { content: '\e813'; } /* '' */